cURL
curl --request GET \ --url https://api.beter-keiba.com/v1/races/{raceId}/exclusions \ --header 'Authorization: Bearer <token>'
{ "code": "SUCCESS", "data": [ { "raceId": "ra_2024052605021211", "horseId": "um_2021105477", "horseName": "<string>", "entryTypeCode": "2", "exclusionStatusCode": "2" } ], "extensions": { "totalCount": 150, "limit": 50, "page": 1, "totalPages": 3, "dataUpdatedAt": 1716715200 } }
出馬投票の結果、非当選や非抽選となった馬の情報を取得します。
Documentation IndexFetch the complete documentation index at: https://docs.beter-keiba.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.beter-keiba.com/llms.txt
Use this file to discover all available pages before exploring further.
APIダッシュボードで発行された sk_live_... キーを入力してください。
sk_live_...
APIアクセスキー (bk_live_...)
取得するフィールドの絞り込み(カンマ区切り)
Success
処理結果コード。成功時は常に 'SUCCESS'。
"SUCCESS"
取得されたデータ本体。
Show child attributes
レスポンスに関する補助情報(メタデータ)。一覧取得時にはページネーション情報が含まれます。